Discussion:
[ticket] #440: Layer 3-6 fehlerhaft in GNU Octave (GUI)
(too old to reply)
Neo-Layout
2017-12-11 14:25:08 UTC
Permalink
Raw Message
#440: Layer 3-6 fehlerhaft in GNU Octave (GUI)
----------------------------------------+-----------------------
Reporter: anonymous | Owner:
Type: Fehler/Defekt | Status: new
Priority: normal | Milestone:
Component: Treiber: Windows – Kbdneo | Version: 2.0 Final
Resolution: | Keywords:
----------------------------------------+-----------------------

Comment (by anonymous):

Das Problem scheint spezifisch zu Qt zu sein.

--
Ticket URL: <https://wiki.neo-layout.org/ticket/440#comment:2>
Neo-Layout <https://neo-layout.org/>
Das Neo-Tastaturlayout ist ein freies und ergonomisch optimiertes Tastaturlayout für die deutsche Sprache, das auch sehr viele Sonderzeichen direkt verfüg
Loading...